Mirage 3.2.2 : Mise à jour des applications Android

Les applications disponibles sur Android nécessitent désormais Android 4.0 pour fonctionner correctement afin de proposer une expérience utilisateur de qualité. En ce qui concerne les versions iOS, il est nécessaire de posséder iOS7.